# Generated by Django 2.1.1 on 2018-09-25 18:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0033_auto_20180925_2343'),
    ]

    operations = [
        migrations.AddField(
            model_name='virtualcontestproblems',
            name='problem_time',
            field=models.IntegerField(default=0, null=True),
        ),
    ]
